# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Roberto Rosario, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:56+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Last-Translator: Roberto Rosario, 2023\n"
"Language-Team: Spanish (Mexico) (https://app.transifex.com/rosarior/teams/13584/es_MX/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: es_MX\n"
"Plural-Forms: nplurals=3; plural=n == 1 ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;\n"

#: apps.py:10
msgid "Backends"
msgstr "Motores"

#: model_mixins.py:22
msgid "The dotted Python path to the backend class."
msgstr "La ruta de Python separada por puntos a la clase del controlador."

#: model_mixins.py:23
msgid "Backend path"
msgstr "Ruta del controlador"

#: model_mixins.py:27
msgid "JSON encoded data for the backend class."
msgstr "Datos codificados en JSON para la clase de backend."

#: model_mixins.py:28
msgid "Backend data"
msgstr "Datos del controlador"

#: model_mixins.py:73
msgid "Backend"
msgstr "Controlador"

#: model_mixins.py:74
msgid "The backend class for this entry."
msgstr "La clase del controlador para esta entrada."
